CI: azure
bzip2: '1'
c_compiler: gcc
c_compiler_version: '10'
cairo: '1'
cdt_name: cos6
channel_sources: conda-forge
channel_targets: conda-forge main
cpu_optimization_target: nocona
cran_mirror: https://cran.r-project.org
cxx_compiler: gxx
cxx_compiler_version: '10'
docker_image: quay.io/condaforge/linux-anvil-cos7-x86_64
extend_keys:
- ignore_version
- pin_run_as_build
- extend_keys
- ignore_build_only_deps
fortran_compiler: gfortran
fortran_compiler_version: '10'
glib: '2'
icu: '73'
ignore_build_only_deps:
- numpy
- python
libblas: 3.9 *netlib
libcurl: '8'
libiconv: '1'
libjpeg_turbo: '3'
liblapack: 3.9 *netlib
libpng: '1.6'
libtiff: '4.6'
lua: '5'
numpy: '1.22'
pango: '1.50'
pcre2: '10.40'
perl: 5.26.2
pin_run_as_build:
  python:
    min_pin: x.x
    max_pin: x.x
  r-base:
    min_pin: x.x
    max_pin: x.x
python: '3.10'
r_base: '3.5'
readline: '8'
target_platform: linux-64
tk: '8.6'
xz: '5'
zip_keys:
- - c_compiler_version
  - cxx_compiler_version
  - fortran_compiler_version
zlib: '1.2'
